/* pda_main.css */
/*default*/
p, h1, h2, h3, h4, h5, h6, address, cite, fieldset, legend, form, label, table, td, blockquote, hr, img, dl, dt, dd {
	margin: 0;
	padding: 0;
	}
html {
	font-size: 100.01%;
	min-height: 100%;
	}
body {
	margin: 0;
	padding: 0 16px;
	height: auto!important;
	height: 100%;
	min-height: 100%;
	background: #FFFFFF;
	font: 0.84em Arial, Helvetica, sans-serif;
	color: inherit;
	text-align: left;
	}
img {
	border: none;
	}
a, .link {
	color: #0022CC;
	text-decoration: underline;
	cursor: pointer;
	}
a:hover, .link:hover {
	text-decoration: none;
	}
small {
	font-size: 0.84em;
	}
big {
	font-size: 1.15em;
	}
p {
	margin-bottom: 16px;
	}
@media screen and (-webkit-min-device-pixel-ratio:0) {
input[type="text"],
input[type="password"],
textarea {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(hsla(0,0%,100%,0)), to(hsla(0,0%,100%,0)))!important;
	background-image: -webkit-linear-gradient(hsla(0,0%,100%,0), hsla(0,0%,100%,0))!important;
	}
}
input[type="text"],
input[type="password"],
textarea,
select {
	border: 1px solid #DDDDDD;
	padding: 0;
	}
input[type="text"],
input[type="password"],
select {
	height: 30px;	
	}
table {
	border-collapse: collapse;
	border-spacing: 0;
	}
h2, h3 {
	line-height: 1em;
	margin-bottom: 16px;
	color: #0053A5;
	}		
h2 {
	font-size: 1.25em;
	}
h3 {
	font-size: 1.15em;
	}
h2 big {
	font-weight: normal;
	}
h2 a, h2 .link,
h3 a, h3 .link {
/*	display: inline-block;*/
	color: #0053A5;
	text-decoration: none;
	border-bottom: 1px solid #0053A5;
	margin-bottom: -1px;
	}
h2 a:hover, h2 .link:hover,
h3 a:hover, h3 .link:hover {
	border-bottom: none;
	margin-bottom: 0;
	}
.width_100 {
	width: 100%;
	}
.float_left {
	float: left!important;
	}
.float_right {
	float: right!important;
	}
.align_left {
	text-align: left!important;
	}	
.align_center {
	text-align: center!important;
	}
.align_right {
	text-align: right!important;
	}
.clear:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	font-size: 0;
	height: 0;
	}
/* for IE/Mac */
.clear {
	display: inline-block;
	}
/* Hides from IE/Mac \*/	
* html .clear {
	height: 1%;
	}
.clear {
	display: block;
	clear: both;
	}
/*blocks*/	
.block_bg,
.block_gamma_dark,
.block_gamma_gradient {
	position: relative;
	margin-bottom: 16px;
	}
.block_gamma_dark,
.block_gamma_gradient {
	padding-bottom: 4px; 
	background: url(//i3.i.ua/v2/bg/shadow_bottom_bg.png?r) repeat-x left bottom;
	margin-bottom: 12px;
	}
.block_bg .content,
.block_gamma_dark .content,
.block_gamma_gradient .content {
	padding: 8px; 
	border-width: 1px;
	border-style: solid;
	background-repeat: repeat-x;
	background-position: 0 0;
	background-color: #FFFFFF;
	}
.tl, .tr, .br, .bl {
	width: 8px;
	height: 8px;	
	position: absolute;
	font-size: 0;
	background-repeat: no-repeat;
	z-index: 2;	
	}
.block_gamma_dark .br, .block_gamma_dark .bl,
.block_gamma_gradient .br, .block_gamma_gradient .bl {
	height: 12px;
	}
.tl {
	top: 0;
	left: 0;
	background-position: 0 0;
	}
.tr {
	top: 0;
	right: 0;
	background-position: -8px 0;
	}
.br {
	bottom: 0;
	right: 0;
	background-position: -8px -8px;
	}
.bl {
	bottom: 0;
	left: 0;
	background-position: 0 -8px;
	}
.block_bg h2, .block_bg h3, .block_bg p,
.block_gamma_dark h2, .block_gamma_dark h3, .block_gamma_dark p,
.block_gamma_gradient h2, .block_gamma_gradient h3, .block_gamma_gradient p {	
	margin-bottom: 8px;
	}	
.block_bg .content {
	border-color: #DDDDDD;
	background-color: #F6F6F6;
	}
.block_bg .tl, .block_bg .tr, .block_bg .br, .block_bg .bl {
	background-image: url(//i3.i.ua/v2/bg/corners_border_grey.png?r);
	}
/* GAMMA BLOCKS */
.block_gamma_dark .content,
.block_gamma_gradient .content {
	border-color: #CEE3F7;
	}
.block_gamma_dark .content {
	background-color: #E1ECFA;
	}
.block_gamma_gradient .content {
	background-image: url(//i3.i.ua/v2/gamma/top_gradient_bg_blue.png?r);
	}
.block_gamma_dark .tl, .block_gamma_dark .tr, .block_gamma_dark .br, .block_gamma_dark .bl,
.block_gamma_gradient .tl, .block_gamma_gradient .tr, .block_gamma_gradient .br, .block_gamma_gradient .bl {
	background-image: url(//i3.i.ua/v2/gamma/corners_border_blue_shadow.png?r);
	}	
	
/*index1.php*/
.mbox_header i {
	display: inline-block;
	float: left;
	width: 30px;
	height: 16px;
	background: url(//i3.i.ua/v2/logo/logo_wap.gif) no-repeat;
	margin: -2px 8px 8px 0;
	}
.mbox_header h2 {
	margin: 8px 0;
	}
.m_button {
	position: relative;
	display: inline-block;
	padding: 8px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
	border: 1px solid #CCCCCC;
	cursor: pointer;
	text-shadow: 1px 1px #FFFFFF;
	border-color: #CCCCCC #CCCCCC #AAAAAA #AAAAAA;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	}
.m_button:hover {
	background: #FFFFFF;
	}
a.m_button {
	text-decoration: none;
	color: #000000;
	}
.login_enter p {
	margin-bottom: 16px;
	}
.login_enter a {
	color: #000000;
	}
h3.title big { 
	font-size: 1.55em;
	font-weight: normal;
	color: #000000;
	}
h3.title {
	margin: 16px 0 8px 0;
	font-weight: normal;
	color: #000000;
	}
.title_converter {
	margin-top: 8px;
	}
table.local_table {
	width: 100%;
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
	border-top-color: #FFFFFF;
	border-left-color: #FFFFFF;
	}
table.local_table th, 
table.local_table td {
	padding: 5px 16px 5px 8px;
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
	border-right: 1px dotted #DDDDDD;	
	}
table.local_table th {	
	background: url(//i3.i.ua/v2/bg/top_gradient_bg_grey.png?r) repeat-x #FFFFFF;	
	font-weight: normal;
	vertical-align: middle;
	}
table.local_table td {	
	vertical-align: top;	
	}
table.local_table th, table.local_table th * {	
	color: #777777;
	}		
table.local_table tr:hover td {
	background-color: #F6F6F6;
	}
table.local_table big {
	font-size: 1.25em;
	}
table.local_table td a{
	text-decoration: none;
	color: #445599;
	}	
table.local_table td a:hover {
	text-decoration: underline;
	}
.report, .report a {
	color: #777777!important;
	}
.report {	
	font-size: 0.84em;
	}	
ul.list_simple {
	margin: -8px 0 0 0;
	padding: 0;
	list-style: none;
	}
ul.list_simple li {
	margin-top: 16px;
	list-style: none;
	}
ul.list_cols_2,
ul.list_cols_4 {	
	padding: 0;
	margin: 0 0 0 -2.5%;
	}
ul.list_cols_2 > li,
ul.list_cols_4 > li {
	margin-left: 2.5%;
	float: left;
	list-style: none;
	}
ul.list_cols_2 > li {
	width: 47.3%;	
	}
ul.list_cols_4 > li {
	width: 22.4%;	
	}
dl.list_alphabetic dt {
	float: left; 
	padding-top: 2px;
	font-size: 0.65em; 
	font-family: Tahoma, Verdana, sans-serif;	
	color: #777777;	
	}
dl.list_alphabetic dd {
	margin: 0 0 24px 16px;
	}
.afisha {
	margin: 0 -9px 16px -9px;
	}
table.table_data {
	width: 100%;
	border: 1px solid #DDDDDD;	
	background: #FFFFFF;	
	margin: 8px 0 0 0;
	}		
table.table_data th {	
	background: url(//i3.i.ua/v2/bg/top_gradient_bg_grey.png?r) repeat-x 0 1px #FFFFFF;	
	font-weight: normal;
	white-space: nowrap;	
	}
table.table_data th, 
table.table_data td {
	padding: 4px;	
	border-bottom: 1px solid #DDDDDD;
	border-right: 1px dotted #DDDDDD;	
	text-align: left;
	}
table.table_data td {
	padding: 16px 8px;	
	}
table.table_data td {	
	vertical-align: top;	
	}
table.table_data th, 
table.table_data th * {	
	color: #777777;
	}
table.table_data .thead td {
	background: #EEEEEE;	
	}
.date_calendar p {
	margin-bottom: 0;
	}
.date_calendar ul.list_cols_4 li {
	margin-top: 16px;
	}
/*controls*/
.new_letter,
.reverse {
	display: inline-block;
	width: 16px;
	height: 16px;
	vertical-align: top;
	cursor: pointer;
	}
.reverse {
	vertical-align: middle;
	margin: 0 8px;
	background-image: url(//i3.i.ua/v2/control/reverse_16.png);
	}
.new_letter {
	background: url(//i3.i.ua/v2/pda/write.png) no-repeat;
	}
.increase,
.decrease  {
	display: inline-block;
	padding-left: 11px;
	}
.increase {
	color: #40983c;
	}
.decrease {
	color: #ed482e;
	}	
.increase i,
i.increase,
.decrease i,
i.decrease {
	display: block;
	float: right;
	width: 9px;
	height: 9px;
	vertical-align: middle;
	background-repeat: no-repeat;	
	}
i.increase,
i.decrease {
	margin: 11px -11px 0 4px;
	padding-left: 0;
	}	
.increase i,
i.increase {
	background-image: url(//i3.i.ua/v2/control/arrow_up_green_9.png);
	}
.decrease i,
i.decrease {
	background-image: url(//i3.i.ua/v2/control/arrow_down_red_9.png);
	}
table.weather_table {
	width: 100%;
	margin-bottom: 16px;
	border-right: 1px dashed #C4D2E7;
	}
table.weather_table td, 
table.weather_table th {
	text-align: center;
	border-left: 1px dashed #C4D2E7;
	padding-bottom: 8px;
	width: 12.5%;
	vertical-align: top;
	}
table.weather_table th {
	background: #E1ECFA;
	border-bottom: 1px solid #C4D2E7;
	font-weight: normal;
	padding-top: 8px;
	}
table.weather_table th.weekend {
	background: #ffecec;
	}
table.weather_table td b, 
table.weather_table td big, 
table.weather_table td small {
	display: block;
	}
table.weather_table td b {
	margin-bottom: 4px;
	padding: 4px 0;
	font-size:  0.84em;
	}
table.weather_table td big {
	color: #0053A5;
	margin-bottom: 4px;
	font-size: 1.25em;
	}
a.none_link {
	color: #000000!important;
	text-decoration: none!important;
	}
dl.preview_left {
	overflow: hidden;
	margin-bottom: 16px;
	}
dl.preview_left dt {
	float: left;
	}
.preview {
	display: inline-block;
	vertical-align: top;
	margin-right: 8px;
	background-repeat: no-repeat;
	background-position: 100% 100%;
	padding: 5px 11px 11px 5px;
	background-image: url(//i3.i.ua/v2/bg/preview_image_grey.png);
	}
.all_version {
	border-top: 1px solid #DDDDDD;
	padding-top: 8px;
	}
.advertising {
	padding: 16px 0;
	overflow: hidden;
	}
.border {
	margin-top: 16px;
	border-top: 1px solid #DDDDDD;
	}
@media screen and (max-width: 480px) {
	.advertising {margin-left: -16px; margin-right: -16px; text-align: center;}
	.advertising ins {margin: 0 auto !important; text-align: left;}
}